RubyGems Navigation menu

rasem 0.5.6

This gem allows you to describe your images using ruby code. You can use rasem to draw complex images using small portions of ruby code

Gemfile
          gem 'rasem', '~> 0.5.6'
  
  
  
  
  
  
  

install
          gem install rasem -v 0.5.6
  
  
  
  
  
  
  

Authors:

  • Ahmed Eldawy

Owners:

Total downloads 15,146

For this version 1,077

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1 - July 8, 2011 (10.5 KB)
  2. 0.6.0 - July 8, 2011 (10.5 KB)
  3. 0.5.6 - April 14, 2011 (10.5 KB)
  4. 0.5.3 - April 10, 2011 (9.5 KB)
  5. 0.5.2 - April 10, 2011 (8.5 KB)
Show all versions (15 total)